// Styles specific to the mental calculation accordion are in accordion.styl

.leftmenu_col
  padding-right 0.75%
  padding-left 0.75%

.leftentry
  margin-bottom 8px

.leftentry.cat_primaire
.leftentry.cat_6e
.leftentry.cat_5e
.leftentry.cat_4e
.leftentry.cat_3e
  border-top-left-radius 15px
  border-top-right-radius 0
  border-bottom-left-radius 15px
  border-bottom-right-radius 0

.leftentry.cat_primaire
  color white
  opacity 0.5
  background-color #60a8e2
  // background-color #ffea94
  transition all 0.6s ease 0s

.leftentry.cat_primaire.active
.leftentry.cat_primaire:hover
  color white
  opacity 1
  background-color #60a8e2
  transition all 0.6s ease 0s

.leftentry.cat_6e
  color white
  opacity 0.5
  background-color #ffcc00
  // background-color #ffea94
  transition all 0.6s ease 0s

.leftentry.cat_6e.active
.leftentry.cat_6e:hover
  color white
  opacity 1
  background-color #ffcc00
  transition all 0.6s ease 0s

.leftentry.cat_5e
  color white
  opacity 0.5
  background-color #5aa02c
  // background-color #c6e9af
  transition all 0.6s ease 0s

.leftentry.cat_5e.active
.leftentry.cat_5e:hover
  color white
  opacity 1
  background-color #5aa02c
  transition all 0.6s ease 0s

.leftentry.cat_4e
  color white
  opacity 0.5
  background-color #3a57ae
  // background-color #afc6e9
  transition all 0.6s ease 0s

.leftentry.cat_4e.active
.leftentry.cat_4e:hover
  color white
  opacity 1
  background-color #3a57ae
  transition all 0.6s ease 0s

.leftentry.cat_3e
  color white
  opacity 0.5
  background-color #d40000
  // background-color #e9afaf
  transition all 0.6s ease 0s

.leftentry.cat_3e.active
.leftentry.cat_3e:hover
  color white
  opacity 1
  background-color #d40000
  transition all 0.6s ease 0s

.nav-stacked > li > a
  color #999999
  background-color #f0f0f0
  transition all 0.6s ease 0s

.col-md-10
.main
  color #333333

.bottom-link
  font-size 75%
  padding-right 30%
  padding-left 30%

// .accordion label
// 	padding 5px 20px
// 	position relative
// 	z-index 20
// 	display block
// 	height 30px
// 	cursor pointer
// 	color: #777
// 	text-shadow 1px 1px 1px rgba(255,255,255,0.8)
// 	line-height 33px
// 	background #ffffff
// 	background linear-gradient(top, #ffffff 1%,#eaeaea 100%)
// 	filter progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 )
// 	box-shadow 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1)
//
// .accordion label:hover
// 	background #fff
//
// .accordion input:checked + label
// .accordion input:checked + label:hover
// 	background #c6e1ec
// 	color #3d7489
// 	text-shadow 0px 1px 1px rgba(255,255,255, 0.6)
// 	box-shadow 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1)
//
// .accordion label:hover:after
// .accordion input:checked + label:hover:after
// 	content ''
// 	position absolute
// 	width 24px
// 	height 24px
// 	right 13px
// 	top 7px
//
// .accordion input:checked + label
// .accordion input:checked + label:hover
// 	background #c6e1ec
// 	color #3d7489
// 	text-shadow 0px 1px 1px rgba(255,255,255, 0.6)
// 	box-shadow 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1)
//
// .accordion label:hover:after
// .accordion input:checked + label:hover:after
// 	content ''
// 	position absolute
// 	width 24px
// 	height 24px
// 	right 13px
// 	top 7px
//
// .accordion input
//   display none
//
// .acccordion article
// 	background rgba(255, 255, 255, 0.5)
// 	margin-top -1px
// 	overflow hidden
// 	height 0px
// 	position relative
// 	z-index 10
// 	transition height 0.3s ease-in-out, box-shadow 0.6s linear
//
// .accordion input:checked ~ article
// 	transition height 0.5s ease-in-out, box-shadow 0.1s linear
// 	box-shadow 0px 0px 0px 1px rgba(155, 155, 155, 0.3)
//
// .accordion input:checked ~ article.ac-small
// 	height 140px
//
// .accordion input:checked ~ article.ac-medium
// 	height 180px
